@font-face {

    font-family: "fbpractica";

    src: url("./fonts/fbpractica-boldwebfont.woff") format("woff2");

    font-weight: bold;

    unicode-range: U+05D0-05EA;

  }

  

  @font-face {

    font-family: "fbpractica";

    src: url("./fonts/fbpractica-lightwebfont.woff") format("woff2");

    font-weight: lighter;

    unicode-range: U+05D0-05EA;

  }

  

  @font-face {

    font-family: "fbpractica";

    src: url("./fonts/fbpractica-regularwebfont.woff") format("woff2");

    font-weight: normal;

    unicode-range: U+05D0-05EA;

  }

  

  @font-face {

    font-family: "fbpractica-eng";

    src: url("./fonts/NissanBrand-Regular.woff");

    font-weight: normal;

    /* unicode-range: U+05D0-05EA; */

  }

  

  @font-face {

    font-family: "fbpractica-eng";

    src: url("./fonts/NissanBrand-Bold.woff");

    font-weight: bold;

    /* unicode-range: U+05D0-05EA; */

  }

  

  @font-face {

    font-family: "fbpractica-eng";

    src: url("./fonts/NissanBrand-Regular.woff");

    font-weight: lighter;

    /* unicode-range: U+05D0-05EA; */

  }



* {

    margin: 0;

    -webkit-tap-highlight-color: transparent;

    outline: none;

}



html {

    direction: rtl;

    --pollution-1: #1a582c;

    --pollution-2: #146634;

    --pollution-3: #0e7d3e;

    --pollution-4: #129346;

    --pollution-5: #23a348;

    --pollution-6: #3eaf49;

    --pollution-7: #98c93c;

    --pollution-8: #f9d324;

    --pollution-9: #fdbd3c;

    --pollution-10: #f89938;

    --pollution-11: #e67524;

    --pollution-12: #dc5f26;

    --pollution-13: #e02225;

    --pollution-14: #c52026;

    --pollution-15: #a41d20;

    --safety-0: #c00000;

    --safety-1: #e46c0b;

    --safety-2: #ffc000;

    --safety-3: #33af8a;

    --safety-4: #31859d;

    --safety-5: #268cca;

    --safety-6: #0170c1;

    --safety-7: #0373fb;

    --safety-8: #124aff;

}



body{

    font-family: "fbpractica-eng", "fbpractica", sans-serif;    

}

.grecaptcha-badge{

    visibility: hidden;

    }

.pollution_1 {

    background-color: var(--pollution-1);

}



.pollution_2 {

    background-color: var(--pollution-2);

}



.pollution_3 {

    background-color: var(--pollution-3);

}



.pollution_4 {

    background-color: var(--pollution-4);

}



.pollution_5 {

    background-color: var(--pollution-5);

}



.pollution_6 {

    background-color: var(--pollution-6);

}



.pollution_7 {

    background-color: var(--pollution-7);

}



.pollution_8 {

    background-color: var(--pollution-8);

}



.pollution_9 {

    background-color: var(--pollution-9);

}



.pollution_10 {

    background-color: var(--pollution-10);

}



.pollution_11 {

    background-color: var(--pollution-11);

}



.pollution_12 {

    background-color: var(--pollution-12);

}



.pollution_13 {

    background-color: var(--pollution-13);

}



.pollution_14 {

    background-color: var(--pollution-14);

}



.pollution_15 {

    background-color: var(--pollution-15);

}



.safety_0 {

    background-color: var(--safety-0);

}



.safety_1 {

    background-color: var(--safety-1);

}



.safety_2 {

    background-color: var(--safety-2);

}



.safety_3 {

    background-color: var(--safety-3);

}



.safety_4 {

    background-color: var(--safety-4);

}



.safety_5 {

    background-color: var(--safety-5);

}



.safety_6 {

    background-color: var(--safety-6);

}



.safety_7 {

    background-color: var(--safety-7);

}



.safety_8 {

    background-color: var(--safety-8);

}



.pollution,

.safety {

    display: inline-block;

    padding: 3px 0;

    width: 20px;

    text-align: center;

    margin: -1px;

}



.safety {

    color: white;

}



.no-desktop {

    display: none;

}



.mobile .no-mobile {

    display: none;

}



.custom-price-size.custom-price-size{

    font-size: 3vw;

}



.main-logo {

    width: 6vw;

    position: absolute;

    top: 41vw;

    right: 9.8vw;

}



.main-logo-2 {

    width: 6vw;

    position: absolute;

    top: 1vw;

    right: 3vw;

    display: none;

}

.mobile .main-logo-2 {

    display: none !important;

}

.accessibility{

    display: flex;

    align-items: center;

    padding: 0 2vw;

  }



  .mobile .accessibility{

    padding: 0 2vw 15vw;

  }



  body.desktop-dc:not(.mobile) .main .details-cubes .cube.cube.over{

    animation-name: over;

    animation-duration: 0.5s;

}

  body.desktop-dc:not(.mobile) .main .details-cubes .cube.cube.over-2{

    animation-name: over-2;

    animation-duration: 0.5s;

    animation-delay: 0.2s;

}



  .accessibility-form-acc{

      display: none;

  }

  

  

.mobile .accessibility-form-acc{

    position: relative;

    width: 50%;

    height: auto;

    background: transparent;

    bottom: -15vw;

    left: 3vw;

    display: flex;

    align-items: center;

    z-index: 999;

    margin-bottom: 2vw;

    display:none;

  }



  .design_txt{

    position: absolute;

    left: 4.3vw;

    text-align: left;

    top: 4vw;

    font-size: 2.6vw;

    width: 12.75vw;

    line-height: 1;

  }



  .mobile .design_txt {

    left: 7.4vw;

    top: 7vw;

    font-size: 7vw;

    width: 45vw;

}

  .design_txt span{

    font-family: "fbpractica-eng";

    font-weight: 600;



  }

.txt-container{

    position: absolute;

    top: 3.8vw;

    right: 2vw;

    width: 29.7vw;

    text-shadow: 0px 0px 210px rgba(59, 82, 98, 0.6);

}

.mobile .txt-container{

    top: 31.8vw;

        right: 4vw;

        width: 90%;

        text-shadow: 0px 0px 210px rgba(59, 82, 98, 0.6);

}

.txt-container h1{

    font-family: "fbpractica-eng";

    font-weight: 400;

    font-size: 1.78vw;

    line-height: 1;

}

.mobile .txt-container h1 {

    font-size: 5vw;

}

.txt-container h1 span{

    font-size: 2.6vw;

}

.mobile .txt-container h1 span{

        font-size: 7.6vw;

}

.txt-1{

    font-size: 1.53vw;

    line-height: 1.1;

    margin-top: 0.8vw;

}

.mobile .txt-1 {

    font-size: 4.6vw;

    line-height: 1.1;

    margin-top: 2.8vw;

}

.txt-2{

    margin-top: 0.8vw;

    position: relative;

    line-height: 0.65;

}

.mobile .txt-2 {

    margin-top: 3.8vw;

}

.txt-2 .price{

    font-size: 4vw;

    margin-right: -0.3vw;

}

.mobile .txt-2 .price{

    font-size: 10vw;

    margin-right: -0.3vw;

}

.txt-2 .h{

    font-size: 1.5vw;

    position: relative;

    top: -1.7vw;

}

.mobile .txt-2 .h{

    font-size: 3.5vw;

    position: relative;

    top: -4.4vw;

}

.txt-2 .shekel{

    font-size: 1.8vw;

    position: relative;

    margin-right: -0.6vw;

}

.mobile .txt-2 .shekel{

    font-size: 5.2vw;

    position: relative;

    margin-right: -1.6vw;

}

  .accessibility img{

    height: 2vw;

    background: #fff;

    border-radius: 50%;

    border: 1px solid white;

  }



  .accessibility-form-acc img{

    height: 2vw;

    background: #fff;

    border-radius: 50%;

    border: 1px solid white;

  }

  

    

  .mobile .accessibility img{

    height: 8vw;

  }

    

  .mobile .accessibility-form-acc img{

    height: 8vw;

  }

  

  .accessibility a{

  color: #000000;

  font-size: 0.9vw;

  }

  

  .mobile .accessibility a {

    color: #000;

    padding: 0;

    font-size: 3.3vw;

  }

  

  .mobile .accessibility-form-acc a {

    color: #fff;

    padding: 0 4.8vw 0 0.8vw;

    font-size: 3.3vw;

  }



  .accessibility-details-section{

    display: none;

  }



  .mobile .back-and-access.back-and-access {

    display: flex;

    align-items: baseline;

    margin-bottom: 10vw;

  }



  .mobile .back-and-access .back-form-details {

    right: 6vw;

    left: unset;

    top: 23vw;

    display: flex;

    flex-direction: row-reverse;

    align-items: center;

    justify-content: center;

    z-index: 2;

  }

  .details-cubes-container{

        position: absolute;

        top: 12.8vw;

        right: 0;

        width: 100%;

        overflow: hidden;

        z-index: 1;

}

.mobile .details-cubes-container {

    top: 46vw;

    overflow: scroll;

    -webkit-overflow-scrolling: touch;

}

  .mobile .accessibility-details-section{

    width: 50%;

    height: auto;

    background: transparent;

    bottom: 14vw;

    right: 0;

    display: flex;

    align-items: center;

    z-index: 999;

    margin-bottom: 2vw;

    display: none;

  }



  .mobile .accessibility-details-section img{

    height: 8vw;

    background: #fff;

    border-radius: 50%;

    border: 1px solid white;

  }



  .mobile .accessibility-details-section a{

    color: #fff;

    padding: 0 4.8vw 0 0.8vw;

    font-size: 3.3vw;

  }

  

footer{

    width: 74vw;

}



.mobile footer{

    width: inherit;

}



.form {

    position: fixed;

    top: 0;

    left: 0;

    width: 26vw;

    height: 100%;

    background-color: black;

    color: white;

    overflow: auto;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}



.form > * {

    padding: 0 1.9vw;

}



body:not(.mobile) .exhibition {

    font-size: 1.5vw;

    padding: 0;

    text-align: center;

    line-height: 0.9;

  }

  

  body:not(.mobile) .mivtza {

    font-size: 2.9vw;

    padding: 0;

    text-align: center;

    font-weight: 700;

    line-height: 0.9;

    color: #c30c29;

  }

  

  .mivtza-date {

    font-size: 2.3vw;

    text-align: center;

    font-weight: 700;

    line-height: 1.2;

  }

  

  .mobile form .exhibition {

    font-size: 6vw;

    padding: 0 5vw;

  }

  

  .mobile form .mivtza {

    font-size: 11.7vw;

    color: #c30c29;

    padding: 0 5vw;

    line-height: 0.8;

  }

  

  .mobile form .mivtza-date {

    font-size: 9.2vw;

    margin: 3vw 0 6vw 0;

  }



.form .logo {

    width: 7.8vw;

    margin: 2vw auto 1vw;

    height: 6.4vw;

    object-fit: contain;

}



.leaf-k{

    display: none;

}

.postid-129 .leaf-k {

    display: block;

    position: absolute;

    top: 46.3vw;

    right: 0.9vw;

    color: #000;

    font-size: 0.8vw;

    width: 16vw;

    line-height: 1;

}

.mobile.postid-129 .leaf-k {

    display: block;

    position: absolute;

    top: 207.3vw;

    right: 1.9vw;

    color: #000;

    font-size: 3.3vw;

    width: 71vw;

    line-height: 1;

}





.logo-link.a {

    text-align: center;

    margin-bottom: 1vw;

}



.form__pre__title{

    color: #c4092f;

    font-size: 1.85vw;

    direction: ltr;

    font-weight: 600;

    margin-bottom: 1vw;

}

.form__pre_description > p{

    font-size: 1.8vw;

    text-align: initial;

    line-height: 1;

}

.mobile .form__pre_description > p {

    font-size: 7.6vw;



}

.form__title {

    font-size: 1.5vw;

    margin-top: 1.5vw;

    line-height: 0.8;

}



.form__must {

    font-size: 1vw;

}



.field label {

    display: block;

    background-color: white;

    padding: 0 0.2vw;

    margin: 1vw 0;

}



.field-checkbox label {

    background-color: transparent;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

}



.field-checkbox label .checkbox-title {

    color: white;

    margin-right: 0.5vw;

    line-height: 1.1;

    padding-left: 1vw;

    font-size: 1vw;

    padding-top: 0;

}



.field label div {

    color: #676767;

    font-size: 0.9vw;

    padding: 3px 1px 0 0;

}



.b-price{

    margin-top: 0.5vw;

    line-height: 1;

}



.field input {

    display: block;

    border: 0;

    font-size: 1.2vw;

    width: 98%;

}



.mobile .field input {

    width: 85vw;

}



.field input[type="submit"] {

    background-color: #c4092f;

    color: white;

    padding: 0.7vw;

    font-size: 1.6vw;

    cursor: pointer;

    font-family: inherit;

}



.field input[type="checkbox"] {

    display: none;

}



.checkbox-v {

    width: 1.8vw;

    height: 1.8vw;

    background-color: white;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    position: relative;

}



.field input[type="checkbox"]+.checkbox-v::before {

    content: 'ג”';

    color: #ffffff;

    position: absolute;

    top: 50%;

    left: 50%;

    -webkit-transform: translate(-50%, -50%);

    -ms-transform: translate(-50%, -50%);

    transform: translate(-50%, -50%);

    font-size: 1.4vw;

    -webkit-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}



.field input[type="checkbox"]:checked+.checkbox-v::before {

    color: black;

}



.back {

    width: 13vw;

    margin-right: auto;

    text-align: center;

    margin-top: 11vw;

    position: absolute;

    top: 9vw;

    display: none;

}

.mobile .back {

    width: 13vw;

    margin-right: auto;

    text-align: center;

    margin-top: 11vw;

    position: absolute;

    top: 9vw;

    display: block;

}



.mobile .back {

    width: 13vw;

    margin-right: auto;

    text-align: center;

    margin-top: 15vw;

    position: absolute;

    top: 9vw;

}



.desktop-dc .back {

    width: inherit;

    margin: 0;

    position: absolute;

    top: 3vw;

    left: 2vw;

    display: flex;

    align-items: center;

    justify-content: center;

    flex-direction: row-reverse;

    cursor: pointer;

    font-size: 1.1vw;

}

.arrow-back{

    width: 0.8vw;

    height: 0.6vw;

    margin-right: 0.5vw;

    margin-bottom: 0.05vw;

}

.mobile .arrow-back {

    width: 4.8vw;

    height: 2.6vw;

}

.main {

    height: 48.8vw;

    background: url(./images/bg-2.png);

    width: 74%;

    position: relative;

    overflow: hidden;

    color: white;

    background-repeat: no-repeat;

    background-size: cover;

    transition: 0.3s linear;

    -webkit-transition: 0.3s linear;

    -moz-transition: 0.3s linear;

    -ms-transition: 0.3s linear;

    -o-transition: 0.3s linear;

}



.main nav {

    position: absolute;

    top: 8vw;

    right: 2vw;

    font-size: 18px;

    z-index: 1;

    border-left: 3px solid white;

}



.main nav>div {

    height: 80px;

    padding: 0 0 0 25px;

    position: relative;

    -webkit-transition: all 0.4s ease-in-out;

    -o-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    cursor: pointer;

}



.main nav>div:hover {

    color: #c4092f;

}



.main nav::after {

    content: '';

    position: absolute;

    top: 0%;

    width: 3px;

    height: 80px;

    background-color: #c4092f;

    left: -3px;

    -webkit-transition: all 0.4s ease-in-out;

    -o-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.only_desktop{

    display: block;

    }

    .mobile .only_desktop{

    display: none;

    }

    .only_mobile{

        display: none !important;

    }

    .mobile .only_mobile{

        display: block !important;

    }

    



.car-details__price {

    font-size: 4vw;

    font-weight: 700;

}



.car-details__price span {

    display: inline-block;

}

.a-price{

    font-size: 3.4vw;

    font-weight: 600;

    letter-spacing: -0.2vw;

}

.c-price{

    font-size: 1.5vw;

    margin-top: 0.6vw;

}

.d-price{

    font-size: 1.2vw;

    margin-top: 0.6vw;

}

.mobile .d-price{

    font-size: 3.1vw;

}

.a-price span{

    font-size: 2.5vw;

}

.from-p{

    font-size: 2.8vw;

    margin-bottom: 0.5vw;

}



.main.state-1 nav::after {

    top: 0px;

}



.main.state-2 nav::after {

    top: 80px;

}



.main.state-3 nav::after {

    top: 160px;

}



.main.state-4 nav::after {

    top: 240px;

}



.main.state-5 nav::after {

    top: 320px;

}



.main.state-1 nav>div:nth-of-type(1) {

    color: #c4092f;

}



.main.state-2 nav>div:nth-of-type(2) {

    color: #c4092f;

}



.main.state-3 nav>div:nth-of-type(3) {

    color: #c4092f;

}



.main.state-4 nav>div:nth-of-type(4) {

    color: #c4092f;

}



.main.state-5 nav>div:nth-of-type(5) {

    color: #c4092f;

}





/* ALL ABOUT SECTIONS */



.details-section {

    position: absolute;

    top: calc(5vw + 70px);

    right: 16vw;

    width: 56vw;

}



body:not(.mobile) .main:not(.scrolled) .section-title,

body:not(.mobile) .main:not(.scrolled) .details-cubes .cube {

    visibility: hidden;

}

body.desktop-dc:not(.mobile) .main:not(.scrolled) .section-title,

body.desktop-dc:not(.mobile) .main:not(.scrolled) .details-cubes .cube {

    visibility: visible;

}



.desktop-dc .section-title{

    margin: 2vw 3vw 0 0;

}

.desktop-dc .section-title span{

    font-size: 3.2vw;

}

.section-title {

    font-size: 4vw;

    font-weight: 400;

    position: relative;

    line-height: 1.1;

    -webkit-animation-duration: 0.5s;

    animation-duration: 0.5s;

    -webkit-animation-delay: 0.3s;

    animation-delay: 0.3s;

    -webkit-animation-timing-function: ease-in-out;

    animation-timing-function: ease-in-out;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    margin-bottom: 2vw;

}



.main .details-cubes .cube {

    display: flex;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    overflow: hidden;

    -webkit-animation-duration: 0.4s;

    animation-duration: 0.4s;

    -webkit-animation-delay: 0.0s;

    animation-delay: 0.0s;

    -webkit-animation-timing-function: ease-in-out;

    animation-timing-function: ease-in-out;

    /* -webkit-animation-fill-mode: both;

    animation-fill-mode: both; */

    /* -webkit-box-flex: 23%;

    -ms-flex: 23% 0 0px;

    flex: 23% 0 0; */

}





.cube-details {

    background-color: white;

    color: black;

    padding: 1vw 0.5vw;

    font-size: 0.9vw;

    -webkit-box-flex: 1;

        -ms-flex: 1;

            flex: 1;

            direction: rtl;

}



.cube-title {

    line-height: 1;

    margin-bottom: 1vw;

    font-weight: 400;

    direction: rtl;

}



.desktop-dc .cube-details{

    line-height: 1;

    font-weight: 400;

    direction: rtl;

    font-size: 1.7vw;

}

.desktop-dc .cube-details p{

    font-weight: 400;

}





.main.state-2 .details-section.state-2 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-2 .details-section.state-2 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-2 .details-section.state-2 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-2 .details-section.state-2 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-3 .details-section.state-3 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-3 .details-section.state-3 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-3 .details-section.state-3 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-3 .details-section.state-3 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-4 .details-section.state-4 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-4 .details-section.state-4 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-4 .details-section.state-4 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-4 .details-section.state-4 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-5 .details-section.state-5 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-5 .details-section.state-5 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



.main.state-5 .details-section.state-5 .section-title {

    -webkit-animation-name: move-in-from-right;

    animation-name: move-in-from-right;

}



.main.state-5 .details-section.state-5 .details-cubes .cube {

    -webkit-animation-name: move-in-from-bottom;

    animation-name: move-in-from-bottom;

}



body:not(.mobile) .main .section-title {

    -webkit-animation-name: fade-in-from-left;

    animation-name: fade-in-from-left;

    -webkit-animation-delay: 0s;

    animation-delay: 0s;

}



.main.state-2 .details-section.state-2 .section-title {

    -webkit-animation-delay: .5s;

    animation-delay: .5s;

}



.main.state-3 .details-section.state-3 .section-title {

    -webkit-animation-delay: .5s;

    animation-delay: .5s;

}



.main.state-4 .details-section.state-4 .section-title {

    -webkit-animation-delay: .5s;

    animation-delay: .5s;

}



.main.state-5 .details-section.state-5 .section-title {

    -webkit-animation-delay: .5s;

    animation-delay: .5s;

}



body:not(.mobile) .main .details-cubes .cube {

    -webkit-animation-name: fade-out-to-ceil;

    animation-name: fade-out-to-ceil;

}

.main .details-cubes .cube:first-child {

    margin: 0 3vw 0 0.55vw;



}

.mobile .main .details-cubes .cube:first-child {

    margin: 0 4vw 0 2vw;

}

.mobile .main .details-cubes .cube {

    margin: 0 0 0 2vw;

}

*::-webkit-scrollbar {

    display: none;

  }

.mobile .main .details-cubes .cube {

    height: 84vw;

    width: 62.6vw;

}

.main .details-cubes .cube {

    height: 29vw;

    background-color: white;

    width: 21.6vw;

    position: relative;

    margin: 0 0 0 0.55vw;



}

/* body.desktop-dc:not(.mobile) .main .details-cubes .cube {

    -webkit-animation-name: fade-in-to-ceil;

    animation-name: fade-in-to-ceil;

} */



.main .details-cubes .cube:nth-of-type(2) {

    -webkit-animation-delay: 0.1s;

    animation-delay: 0.1s;

}



.main .details-cubes .cube:nth-of-type(3) {

    -webkit-animation-delay: 0.2s;

    animation-delay: 0.2s;

}



.main .details-cubes .cube:nth-of-type(4) {

    -webkit-animation-delay: 0.3s;

    animation-delay: 0.3s;

}



.main .details-cubes .cube:nth-of-type(5) {

    -webkit-animation-delay: 0.4s;

    animation-delay: 0.4s;

}



.main .details-cubes .cube:nth-of-type(6) {

    -webkit-animation-delay: 0.5s;

    animation-delay: 0.5s;

}



.main .details-cubes .cube:nth-of-type(7) {

    -webkit-animation-delay: 0.6s;

    animation-delay: 0.6s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(1) {

    -webkit-animation-delay: 0.8s;

    animation-delay: 0.8s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(2) {

    -webkit-animation-delay: 0.9s;

    animation-delay: 0.9s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(3) {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(4) {

    -webkit-animation-delay: 1.1s;

    animation-delay: 1.1s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(5) {

    -webkit-animation-delay: 1.2s;

    animation-delay: 1.2s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(6) {

    -webkit-animation-delay: 1.3s;

    animation-delay: 1.3s;

}



.main.state-2 .details-section.state-2 .details-cubes .cube:nth-of-type(7) {

    -webkit-animation-delay: 1.4s;

    animation-delay: 1.4s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(1) {

    -webkit-animation-delay: 0.8s;

    animation-delay: 0.8s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(2) {

    -webkit-animation-delay: 0.9s;

    animation-delay: 0.9s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(3) {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(4) {

    -webkit-animation-delay: 1.1s;

    animation-delay: 1.1s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(5) {

    -webkit-animation-delay: 1.2s;

    animation-delay: 1.2s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(6) {

    -webkit-animation-delay: 1.3s;

    animation-delay: 1.3s;

}



.main.state-3 .details-section.state-3 .details-cubes .cube:nth-of-type(7) {

    -webkit-animation-delay: 1.4s;

    animation-delay: 1.4s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(1) {

    -webkit-animation-delay: 0.8s;

    animation-delay: 0.8s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(2) {

    -webkit-animation-delay: 0.9s;

    animation-delay: 0.9s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(3) {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(4) {

    -webkit-animation-delay: 1.1s;

    animation-delay: 1.1s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(5) {

    -webkit-animation-delay: 1.2s;

    animation-delay: 1.2s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(6) {

    -webkit-animation-delay: 1.3s;

    animation-delay: 1.3s;

}



.main.state-4 .details-section.state-4 .details-cubes .cube:nth-of-type(7) {

    -webkit-animation-delay: 1.4s;

    animation-delay: 1.4s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(1) {

    -webkit-animation-delay: 0.8s;

    animation-delay: 0.8s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(2) {

    -webkit-animation-delay: 0.9s;

    animation-delay: 0.9s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(3) {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(4) {

    -webkit-animation-delay: 1.1s;

    animation-delay: 1.1s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(5) {

    -webkit-animation-delay: 1.2s;

    animation-delay: 1.2s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(6) {

    -webkit-animation-delay: 1.3s;

    animation-delay: 1.3s;

}



.main.state-5 .details-section.state-5 .details-cubes .cube:nth-of-type(7) {

    -webkit-animation-delay: 1.4s;

    animation-delay: 1.4s;

}





.cube-image {

    height: 6vw;

    background-size: cover;

}



.ranks{

    padding: 1vw 2vw 0vw;

}



.ranks a{

    color: #000;

    font-family: "fbpractica-eng";

}



.conditions{

    padding: 0.5vw 2vw 1vw;

}



.conditions a{

    color: #000;

}



.form .tnx {

    text-align: center;

    padding: 0;

    display: none;

  }

  

  .tnk__icons {

    text-align: center;

    margin-top: 2vw;

  }

  

  .tnk__icons a img {

    width: 4vw;

    margin: 1vw 0.4vw;

  }

  

  .tnx__title {

    font-size: 1.8vw;

    line-height: 1;

    margin-bottom: 2vw;

  }

  

  .tnx__tips {

    display: block;

    color: white;

    text-decoration: none;

    padding: 0.6vw;

    background-color: #c4092f;

    font-size: 1.3vw;

    line-height: 1.1;

    text-align: center;

  }



.mobile .form {

    display: none;

}



.mobile .no-desktop {

    display: block;

}



.mobile .pollution,

.mobile .safety {

    padding: 1vw 0;

    margin: 0px;

}



.mobile .form.active {

    display: block;

    -webkit-animation-name: fade-in-to-ceil;

    animation-name: fade-in-to-ceil;

    -webkit-animation-duration: 0.3s;

    animation-duration: 0.3s;

    -webkit-animation-timing-function: ease-in-out;

    animation-timing-function: ease-in-out;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

}



.mobile .form {

    width: 100%;

    height: 100%;

    z-index: 100;

    position: fixed;

    overflow: scroll;

}



.mobile .form .logo {

    position: absolute;

    left: 2.5vw;

    width: 17vw;

}



.mobile .mobile-logo {

    width: 50vw;

    position: absolute;

    top: 2vw;

}



.mobile form {

    margin-top: 35vw;

}



.mobile .form__pre__title{

    color: #c4092f;

    direction: ltr;

    font-size: 8.4vw;

    text-align: center;

}



.mobile .form__pre_description{

    font-size: 4.7vw;

    text-align: right;

    margin: 6vw 0 2vw;

    line-height: 1.2;

}



.mobile.postid-129 .form__pre_description {

    font-size: 6.7vw;

}



.mobile .form__title {

    font-size: 6.2vw;

    line-height: 1;

    margin-top: 5vw;

}



.mobile .form__must {

    font-size: 4vw;

}



.mobile .field label div {

    font-size: 4vw;

    padding: 1vw 1vw 0 0;

}



.mobile .field label .checkbox-title {

    padding: 0;

}



.mobile .field.field-checkbox{

    padding: 0;

}



.mobile .field input {

    font-size: 6vw;

}



.mobile .checkbox-v {

    width: 7vw;

    height: 7vw;

}



.mobile .field-checkbox label .checkbox-title {

    margin-right: 2.5vw;

    font-size: 3.2vw;

}



.mobile .field input[type="checkbox"]+.checkbox-v::before {

    font-size: 6vw;

}



.mobile .field input[type="submit"] {

    font-size: 6.5vw;

    padding: 2.5vw;

    width: 100%;

    -webkit-appearance: none;

}



.mobile .field label {

    margin: 6.5vw 0;

}



.mobile {

    padding: 0 0 14vw 0;

}



.mobile .main {

    background: url(./images/bg-2-m.png);

    width: 100%;

    height: 164vw;

    background-position: 0 0;

    background-size: contain;

    background-repeat: no-repeat;

}

.mobile .main nav {

    display: none;

}



.mobile .main-logo {

    width: 20vw;

    z-index: 99;

    top: 151vw;

    left: 3vw;

    right: unset;

}



.mobile .nissan-logo {

    position: absolute;

    top: 4vw;

    right: 3vw;

    width: 17vw;

    z-index: 99;

}

.mobile .more-models {

    position: absolute;

    top: 20vw;

    right: 3vw;

    color: white;

    text-decoration: none;

    font-size: 5vw;

}



.mobile .cta {

    position: fixed;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    bottom: -0.2vw;

    width: 100%;

    height: 15.7vw;

    z-index: 999;

    font-size: 4.8vw;

    border-top: 1px solid #fff;

}



.mobile .section-title::after {

    width: 22vw;

    height: 0.8vw;

    bottom: -0.9vw;

}



.mobile .cta a {

    text-decoration: none;

    color: white;

    -webkit-box-flex: 1;

    -ms-flex: 1;

    flex: 1;

    text-align: center;

    padding: 0vw 2vw 0;

    font-size: 4.2vw;

    line-height: 1;

    text-align: right;

    display: flex;

    align-items: center;

    justify-content: center;

}



.mobile .cta .testDrive {

    background: #c30a2f;

    color: #fff;

}

.mobile .cta .testDrive::before {

    content: '';

    width: 10vw;

    height: 15.8vw;

    /* background: url(./images/contact-logo-2.png); */

    background: url(./images/envelope_icon.svg);

    position: relative;

    top: 5vw;

    left: 2vw;

    background-repeat: no-repeat;

}



.mobile .cta .callUs {

    background: #c30a2f;

    border-left: 2px solid #fff;

    color: #fff;

  display: none;

  }

  

  .mobile .cta .callUs::before {

    content: '';

    width: 7vw;

    height: 18vw;

    /* background: url(./images/phone-logo-2.png); */

        background: url(./images/phone_icon.svg);

    position: relative;

    top: 5vw;

    left: 2vw;

    background-repeat: no-repeat;

  }



  .mobile .cta .chat-us{

    background: #f7fbff;

    border-left: 1px solid #000;

    color: #000;

    display: none !important;

  }

  .mobile .cta .chat-us::before{

    content: '';

    width: 16vw;

    height: 100%;

    background: url(./images/chat-logo-1.png);

    position: relative;

    top: 6vw;

    left: 2vw;

    background-repeat: no-repeat;

  }

  

.mobile .field-checkbox label .checkbox-title {

    margin-right: 2.5vw;

    font-size: 4.2vw;

}



.i-circle {

    position: absolute;

    width: 10.7vw;

    height: 10.7vw;

    background-image: url(./images/shadow.png);

    background-repeat: no-repeat;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: inherit;

    border: 0.27vw solid white;

    line-height: 1;

    z-index: 3;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    -webkit-transition: background-color 1s ease-in;

    -o-transition: background-color 1s ease-in;

    transition: background-color 1s ease-in;

    font-family: sans-serif;

    cursor: pointer;

}

.mobile .i-circle {

    width: 23.7vw;

    height: 23.7vw;

    border: 0.6vw solid white;

}



body.mobile .bg-hover{

    display: none !important;

}

body.hovered-plus-2.unhover .bg-hover,

body.hovered-plus-4.unhover .bg-hover,

body.hovered-plus-3.unhover .bg-hover{

    opacity: 0;

    animation: opacity-out 1s ease;

    -webkit-animation: opacity-out 1s ease;

}

body.hovered-plus-2 .bg-hover,

body.hovered-plus-4 .bg-hover,

body.hovered-plus-3 .bg-hover{

    display: block;

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    animation: opacity-in 1s ease;

    -webkit-animation: opacity-in 1s ease;

    opacity: 1;

    background-size: cover;

}



body.hovered-plus-2 .bg-hover{

    background-image: url(./images/bg_right.png);

    background-size: cover;

}

body.hovered-plus-4 .bg-hover{

    background-image: url(./images/bg_middle.png);

    background-size: cover;

}

body.hovered-plus-3 .bg-hover{

    background-image: url(./images/bg_left.png);

    background-size: cover;

}



@keyframes opacity-in{

    0%{

        opacity: 0;

    }

    100%{

        opacity: 1;

    }

}



@keyframes opacity-out{

    0%{

        opacity: 1;

    }

    100%{

        opacity: 0;

    }

}



.i-circle.disabled {

    background-color: #7777778f;



}



.mobile .i-circle.disabled {

    background-color: #7777778f;



}



.i-circle::after {

    content: '';

    position: absolute;

    height: 100%;

    width: 100%;

    border: 0.3vw solid white;

    top: -0.4vw;

}

.mobile .i-circle::after {

    content: '';

    position: absolute;

    height: 100%;

    width: 100%;

    top: -1vw;

    border: 1vw solid white;

}



.i-circle.disabled::after {

    display: none;

}



.mobile .i-circle.disabled::after {

    display: none;

}

.i-circle::after {

    -webkit-animation-name: scale-to-fade;

    animation-name: scale-to-fade;

    -webkit-animation-duration: 6s;

    animation-duration: 6s;

    -webkit-animation-fill-mode: both;

    animation-fill-mode: both;

    -webkit-animation-timing-function: ease-in-out;

    animation-timing-function: ease-in-out;

    -webkit-animation-iteration-count: infinite;

    animation-iteration-count: infinite;

}

.i-circle:hover:after {

    display: none;

}



.mobile .i-circle.i3::after {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}

.i-circle.i3::after {

    -webkit-animation-delay: 1s;

    animation-delay: 1s;

}



.i-circle.i4::after {

    -webkit-animation-delay: 2s;

    animation-delay: 2s;

}

.mobile .i-circle.i4::after {

    -webkit-animation-delay: 2s;

    animation-delay: 2s;

}



.mobile .i-circle.i5::after {

    -webkit-animation-delay: 3s;

    animation-delay: 3s;

}

.i-circle.i5::after {

    -webkit-animation-delay: 3s;

    animation-delay: 3s;

}



.section-txt{

    display: none;

    animation: opacity-in 1s ease;

    -webkit-animation: opacity-in 1s ease;

    opacity: 1;

}

.section-symbol img{

    width: 2.8vw;

    height: 2.8vw;

}

.mobile .section-symbol img{

    width: 5.8vw;

    height: 5.8vw;

}

.section-symbol{

    position: absolute;

    top: 0.5vw;

    right: 0.5vw;

    animation: opacity-in 1s ease;

    -webkit-animation: opacity-in 1s ease;

    opacity: 1;

}

.mobile .section-symbol {

    top: 1.5vw;

    right: 1.5vw;

}

.i2 {

    top: 12.9vw;

    right: 13.2vw;

}



.i3 {

    top: 14.3vw;

    right: 41.5vw;

}



.i4 {

    top: 8.5vw;

    right: 27.6vw;

}



.i5 {

    top: 22vw;

    right: 17vw;

}

.section-txt{

    position: absolute;

    top: 0.2vw;

    right: 0.5vw;

    font-size: 2vw;

    font-family: "fbpractica";

    line-height: 0.9;

}

.section-txt span{

    font-family: "fbpractica-eng";

    font-weight: 600;

    font-size: 1.8vw;

}

.i2:hover .section-symbol,

.i3:hover .section-symbol,

.i4:hover .section-symbol{

    display: none;

}

.i2:hover .section-txt,

.i3:hover .section-txt,

.i4:hover .section-txt{

    display: block;

}



.mobile .i2 {

    top: 16.5vw;

    right: 9vw;

}



.mobile .i3 {

    top: 20vw;

    right: 66vw;

}



.mobile .i4 {

    top: 4vw;

    right: 38vw;

}



.mobile .i5 {

    top: 48vw;

    left: 10vw;

}



.mobile .details-section {

    display: none;

}



.details-section.active {

    top: 0;

    background: url(./images/bg-3.png);

    width: 100%;

    right: 0;

    padding: 0;

    height: 100vh;

    z-index: 100;

    box-sizing: border-box;

    animation-name: fade-in-to-ceil;

    animation-duration: 0.3s;

    animation-timing-function: ease-in-out;

    animation-fill-mode: both;

    display: block;

    background-size: cover;

}

.mobile .details-section.active {

    position: relative;

    top: 0;

    background: url(./images/bg-3-m.png);

    width: 100%;

    right: 0;

    padding: 26vw 0 0 0;

    height: 100vh;

    z-index: 100;

    box-sizing: border-box;

    animation-name: fade-in-to-ceil;

    animation-duration: 0.3s;

    animation-timing-function: ease-in-out;

    animation-fill-mode: both;

    display: block;

    overflow: scroll;

}



.back-form-details {

    width: 13vw;

    margin-right: auto;

    text-align: center;

    margin: auto auto 40px 20px;

    position: fixed;

    top: 28vw;

    left: 2vw;

}



.mobile .section-title {

    font-size: 10vw;

    margin-right: 4vw;

}

.mobile .section-title span{

    font-size: 8vw;

}

.container-section-i{

    position: absolute;

    width: 57vw;

    top: 11vw;

    height: 34vw;

    right: 9vw;

}

.mobile .container-section-i{

    position: absolute;

    width: 91vw;

    top: 90vw;

    height: 59vw;

    right: 0;

}

.details-cubes {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    /* width: fit-content; */

    width: 100%;

    -webkit-transition: all 0.4s linear;

    -o-transition: all 0.4s linear;

    transition: all 0.4s linear;

    -webkit-box-align: end;

    -ms-flex-align: end;

    align-items: flex-end;

}

.details-cubes-1 ,

.details-cubes-2 {

    width: fit-content;

}

.mobile .details-cubes-2 {

    width: 261vw;

    overflow: scroll;

}

.details-cubes::-webkit-scrollbar {

    width: 0 !important;

}



.mobile .details-cubes {

    height: 90vw;

    overflow: scroll;

    -webkit-overflow-scrolling: touch;

}

.mobile .details-cubes-3 {

    width: 196.5vw;

}



.des-chat-box{

    position: absolute;

    width: 6vw;

    top: 1vw;

    right: 61.1vw;

    display: none !important;

}

.des-chat-box img{

    width: 11.78vw;

    height: auto;

}

.des-chat-box.only_desktop{

    display: block;

}



.mobile .des-chat-box.only_desktop{

    display: none;

}



.cube-image {

    height: 14vw;

    width: 100%;

    background-position: bottom;

    background-size: cover;

    background-repeat: no-repeat;

    background-color: #f2f2f2;

}

.mobile .cube-image {

    height: 40vw;

    width: 100%;

    background-position: bottom;

    background-size: cover;

    background-repeat: no-repeat;

    background-color: #f2f2f2;

}



.mobile .main .details-cubes .cube.no-mobile {

    display: block;

    -webkit-box-flex: 0;

    -ms-flex: 0 0 1px;

    flex: 0 0 1px;

    margin: 0;

}



.mobile .cube-details {

    font-size: 4vw;

}



.cube-b{

    display: flex;

    align-items: center;

    justify-content: center;

}



.mobile .cube-b{

    display: flex;

    align-items: center;

    justify-content: center;

    padding: 1vw 2vw;

}



.mobile .cube-title {

    font-size: 6vw;

}



.cube-text{



    line-height: 1.1;

    font-size: 1.2vw;



}

.mobile .cube-text{

    line-height: 1.1;

    font-size: 4vw;

    margin-top: 2vw;

}



.mobile .form .logo {

    display: none;

}



.mobile .ranks{

    padding: 3vw 2vw 2vw;

    font-size: 3.5vw;

}



.mobile .conditions{

    padding: 3vw 2vw 2vw;

    font-size: 3.5vw;

}



.mobile .form .tnx {

    margin-top: 40vw;

  }

  

  .mobile .tnx__title {

    font-size: 7.5vw;

    margin-bottom: 10vw;

  }

  

  .mobile .tnx__tips {

    font-size: 6vw;

  }

  

  .mobile .tnk__icons {

    margin-top: 11vw;

  }

  

  .mobile .tnx .no-desktop {

    margin-left: 3vw;

    position: absolute;

    left: 0;

    bottom: 5vw;

  }



  .mobile .tnk__icons a img {

    width: 16vw;

    margin: 1vw 1.5vw;

  }

@keyframes over {

    0% {

        opacity: 1;

        transform: translateY(0);

    }

    100% {

        opacity: 0;

        transform: translateY(-100px);

    }

}

@keyframes over-2 {

    0% {

        opacity: 0;

        transform: translateY(-100px);

    }

    100% {

        opacity: 1;

        transform: translateY(0);

    }

}

@-webkit-keyframes fade-in-from-left {

    0% {

        opacity: 0;

        -webkit-transform: translateX(-50px);

        transform: translateX(-50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

}



@keyframes fade-in-from-left {

    0% {

        opacity: 0;

        -webkit-transform: translateX(-50px);

        transform: translateX(-50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

}



@-webkit-keyframes fade-out-to-left {

    0% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

    100% {

        opacity: 0;

        -webkit-transform: translateX(-50px);

        transform: translateX(-50px);

    }

}



@keyframes fade-out-to-left {

    0% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

    100% {

        opacity: 0;

        -webkit-transform: translateX(-50px);

        transform: translateX(-50px);

    }

}



@-webkit-keyframes move-in-from-right {

    0% {

        opacity: 0;

        -webkit-transform: translateX(50px);

        transform: translateX(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

}



@keyframes move-in-from-right {

    0% {

        opacity: 0;

        -webkit-transform: translateX(50px);

        transform: translateX(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateX(0px);

        transform: translateX(0px);

    }

}



@-webkit-keyframes move-in-from-bottom {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

}



@keyframes move-in-from-bottom {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

}



@-webkit-keyframes fade-out-to-ceil {

    0% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

    100% {

        opacity: 0;

        -webkit-transform: translateY(-50px);

        transform: translateY(-50px);

    }

}



@keyframes fade-out-to-ceil {

    0% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

    100% {

        opacity: 0;

        -webkit-transform: translateY(-50px);

        transform: translateY(-50px);

    }

}



@-webkit-keyframes fade-in-to-ceil {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

}



@keyframes fade-in-to-ceil {

    0% {

        opacity: 0;

        -webkit-transform: translateY(50px);

        transform: translateY(50px);

    }

    100% {

        opacity: 1;

        -webkit-transform: translateY(0px);

        transform: translateY(0px);

    }

}

@keyframes scale-to-fade {

    0% {

        opacity: 1;

        -webkit-transform: scale(1);

        transform: scale(1);

    }

    50% {

        opacity: 0;

        transform: scale(1.2);

        -webkit-transform: scale(1.2);

        -moz-transform: scale(1.2);

        -ms-transform: scale(1.2);

        -o-transform: scale(1.2);

}

    100% {

        opacity: 0;

        transform: scale(1.2);

        -webkit-transform: scale(1.2);

        -moz-transform: scale(1.2);

        -ms-transform: scale(1.2);

        -o-transform: scale(1.2);

}

}

.custom-price-size {

    font-size: 3vw;

}



.mobile .custom-price-size {

    font-size: 10vw;

}